1747442957397
16262,0.0.0
6506,0.0.0
17092,0.0.0
13361,0.0.0
4633,0.0.0
12647,0.0.0
17690,0.0.0
19376,0.0.0
22153,0.0.0
812,0.0.0
25,2.3.0
26,2.3.0
820,0.0.0
1773,0.0.0
15500,1.14.0
16254,0.0.0
3898,2.2.0
22163,0.0.0
19282,0.0.0
18463,0.0.0
1607,1.14.0
8958,0.0.0
6433,0.0.0
40,2.3.0
750,0.0.0
10031,0.0.0
11365,0.0.0
15531,1.33.0,1.27.0
20755,0.0.0
22931,1.33.0
3828,1.33.0
19970,0.0.0
16915,1.23.0
6453,0.0.0
9562,0.0.0
16927,1.27.0
20806,0.0.0
7153,2.2.0
13354,1.27.0
22200,0.0.0
14011,0.0.0
2905,0.0.0
4689,1.23.0
17692,0.0.0
22955,0.0.0
14764,1.27.0
11356,2.2.0
17725,0.0.0
11308,0.0.0
856,2.4.0
2921,2.2.0
5487,1.27.0
16296,0.0.0
8661,0.0.0
15512,1.14.0
710,0.0.0
1645,2.4.0
22126,0.0.0
6435,0.0.0
14668,0.0.0
11316,0.0.0
18478,1.14.0
21346,0.0.0
22394,1.14.0
20043,0.0.0
20824,1.14.0
90,0.0.0
12641,0.0.0
7142,1.14.0
3884,1.14.0
2289,0.0.0
12678,1.27.0
5505,0.0.0
16278,0.0.0
21468,0.0.0
124,0.0.0
1709,0.0.0
19318,0.0.0
180,1.14.0
14798,0.0.0
22197,1.14.0
21530,2.2.0
21529,2.2.0
1715,2.4.0
5568,0.0.0
22950,0.0.0
4770,0.0.0
9411,0.0.0
14822,1.33.0
21541,0.0.0
891,0.0.0
5525,0.0.0
5621,2.2.0
20028,0.0.0
1481,0.0.0
8180,2.0.0,1.33.0
1732,0.0.0
2312,0.0.0
4700,0.0.0
12705,0.0.0
6483,0.0.0
6597,1.33.0,1.27.0
22925,0.0.0
10182,0.0.0
95,0.0.0
10769,0.0.0
6555,1.27.0
14120,0.0.0
17042,1.27.0
12702,0.0.0
17041,1.27.0
10081,2.0.0,1.33.0
13457,0.0.0
3015,0.0.0
7256,0.0.0
18511,0.0.0
14138,1.27.0
122,0.0.0
2104,0.0.0
965,1.27.0
3675,1.33.0,1.27.0
4653,2.2.0
896,0.0.0
2991,1.27.0
923,0.0.0
4750,0.0.0
6920,0.0.0
16304,0.0.0
10114,0.0.0
152,0.0.0
10721,0.0.0
9989,0.0.0
161,2.2.0
2245,1.23.0
5650,1.27.0
14108,0.0.0
8024,1.14.0
7659,0.0.0
17084,0.0.0
16361,2.1.0
9324,0.0.0
16357,2.0.0
20830,0.0.0
14180,2.4.0
14225,0.0.0
17188,0.0.0
15719,0.0.0
8089,0.0.0
20902,1.27.0
19430,0.0.0
3167,0.0.0
20254,0.0.0
14955,0.0.0
19438,1.14.0
8105,1.33.0,1.27.0
2522,0.0.0
9488,1.14.0
13479,0.0.0
22346,0.0.0
19448,1.23.0
21640,1.27.0
201,1.14.0
9500,2.2.0
20889,0.0.0
208,0.0.0
15825,0.0.0
1812,1.27.0
10791,2.4.0
21601,0.0.0
5633,2.0.0,1.33.0
15705,0.0.0
11419,0.0.0
11478,0.0.0
1214,0.0.0
217,0.0.0
19417,2.3.0
5656,0.0.0
21616,0.0.0
7308,1.27.0
9403,0.0.0
17185,0.0.0
1010,0.0.0
11537,0.0.0
17436,1.23.0
22375,0.0.0
7363,0.0.0
5754,2.4.0
18739,0.0.0
12851,1.14.0
14278,0.0.0
2981,0.0.0
9102,0.0.0
17250,0.0.0
18748,1.14.0
20263,0.0.0
13531,0.0.0
22420,2.2.0
20320,0.0.0
22421,2.2.0
15018,2.4.0
5726,1.14.0
10225,2.2.0
1040,2.2.0
18909,2.3.0
22229,0.0.0
9508,2.3.0
4061,2.0.0,1.33.0,1.27.0
3137,0.0.0
23076,0.0.0
20237,2.3.0
17880,2.4.0
1789,2.0.0,1.33.0
14172,0.0.0
14946,1.27.0
14941,1.27.0
11435,1.33.0
13548,2.3.0
14947,1.27.0
14944,1.27.0
1792,0.0.0
22367,0.0.0
1790,2.2.0
15847,0.0.0
19553,1.14.0
5826,0.0.0
2486,0.0.0
385,0.0.0
6750,0.0.0
18776,2.2.0
18784,1.14.0
21494,1.27.0
1918,2.2.0
10927,0.0.0
17255,0.0.0
3200,1.23.0
6726,0.0.0
8924,2.3.0
12222,1.14.0
5777,1.33.0
1885,2.2.0
2497,1.14.0
2471,0.0.0
5780,1.33.0
1104,0.0.0
345,1.14.0
13617,0.0.0
9553,2.2.0
14250,0.0.0
22435,1.14.0
8934,0.0.0
12238,0.0.0
7908,1.27.0
8902,1.27.0
6710,2.4.0
8973,2.4.0
15038,1.14.0
19214,0.0.0
4215,0.0.0
7487,1.27.0
20353,1.27.0
15855,1.27.0
20308,1.27.0
1223,0.0.0
4831,1.14.0
23055,0.0.0
15860,0.0.0
3328,1.14.0
10930,0.0.0
4652,0.0.0
5029,2.4.0
2416,0.0.0
2232,2.2.0
8236,2.4.0
12930,2.4.0
13659,0.0.0
11,0.0.0
20331,0.0.0
9540,1.27.0
7433,0.0.0
406,1.27.0
14247,0.0.0
3297,0.0.0
9604,0.0.0
3311,0.0.0
10285,0.0.0
3409,0.0.0
2569,2.3.0
457,0.0.0
576,0.0.0
2559,2.2.0
9691,2.2.0
22528,0.0.0
10338,0.0.0
10383,1.27.0
14391,0.0.0
21128,0.0.0
2571,2.3.0
5088,0.0.0
19609,0.0.0
11616,2.3.0
23337,0.0.0
7833,0.0.0
11237,2.4.0
13689,0.0.0
21911,0.0.0
21914,0.0.0
16569,1.27.0
7497,1.14.0
20430,0.0.0
15095,0.0.0
22502,2.2.0
18094,0.0.0
10303,0.0.0
21877,2.3.0
21063,1.23.0
435,1.33.0
9036,0.0.0
14374,1.27.0
22472,0.0.0
1255,0.0.0
4250,0.0.0
16543,1.14.0
5238,0.0.0
9046,0.0.0
9043,0.0.0
12283,1.14.0
453,0.0.0
1942,0.0.0
2561,1.14.0
1989,1.14.0
23198,0.0.0
1951,0.0.0
23252,0.0.0
22531,1.27.0
13677,2.4.0
11613,0.0.0
17435,0.0.0
10255,2.2.0
1962,0.0.0
23264,1.14.0
16609,0.0.0
12349,0.0.0
15101,2.4.0
7517,0.0.0
11626,0.0.0
11632,1.14.0
18757,1.33.0,1.27.0
4330,2.4.0
2594,0.0.0
1988,0.0.0
5058,0.0.0
3404,0.0.0
22401,2.2.0
14369,0.0.0
22479,2.4.0
22570,0.0.0
19647,0.0.0
6189,2.2.0
8429,0.0.0
21858,1.27.0
21853,1.27.0
10465,0.0.0
21865,1.27.0
3615,0.0.0
15980,0.0.0
6177,1.14.0
14429,0.0.0
21182,0.0.0
19711,1.14.0
20462,0.0.0
11753,0.0.0
21828,1.27.0
15201,0.0.0
20466,2.4.0
11008,2.4.0
14481,2.2.0
11082,0.0.0
9107,0.0.0
7601,2.0.0,1.33.0
12387,1.27.0
17457,0.0.0
532,0.0.0
20443,0.0.0
21846,0.0.0
10416,0.0.0
5193,1.14.0
5253,0.0.0
13028,0.0.0
18110,0.0.0
15166,0.0.0
5202,1.14.0
13182,2.2.0
15171,1.27.0
18070,0.0.0
1393,0.0.0
14458,2.3.0
578,1.23.0
11065,0.0.0
11067,0.0.0
15964,0.0.0
15082,0.0.0
11751,2.2.0
2690,1.23.0
19745,1.27.0
18980,0.0.0
9140,1.14.0
4396,1.33.0,1.27.0
9659,0.0.0
13047,2.4.0
11724,2.2.0
13114,0.0.0
16669,1.23.0
13065,0.0.0
6197,0.0.0
9751,0.0.0
21843,1.27.0
19718,1.14.0
1369,0.0.0
10409,1.14.0
13074,2.3.0
9768,0.0.0
4377,0.0.0
9124,0.0.0
21934,1.14.0
5328,0.0.0
11904,2.2.0
638,0.0.0
12476,0.0.0
9816,2.2.0
3788,0.0.0
8479,0.0.0
12477,2.4.0
16199,0.0.0
18228,1.27.0
16020,0.0.0
7735,2.4.0
11116,0.0.0
14526,1.27.0
9455,0.0.0
13873,1.27.0
19039,0.0.0
13315,0.0.0
17529,0.0.0
20501,1.14.0
2707,1.14.0
11204,2.2.0
12492,2.4.0
21292,0.0.0
18146,1.27.0
21296,0.0.0
22669,1.27.0
18149,1.27.0
13805,0.0.0
18145,1.27.0
22278,0.0.0
3599,0.0.0
7606,0.0.0
3639,1.14.0
9809,0.0.0
5303,1.14.0
23409,0.0.0
10774,0.0.0
14511,0.0.0
8471,2.2.0
9163,0.0.0
11781,2.0.0,1.33.0,1.27.0
3713,0.0.0
6317,2.2.0
3653,0.0.0
22751,0.0.0
19849,0.0.0
6322,1.27.0
16751,0.0.0
23425,0.0.0
6320,1.27.0
7682,0.0.0
5333,0.0.0
17535,0.0.0
19880,0.0.0
11089,2.2.0
10712,2.2.0
21290,1.27.0
4503,1.33.0
11087,2.2.0
11088,2.2.0
14588,0.0.0
21343,0.0.0
21962,1.23.0
19768,0.0.0
14551,0.0.0
2963,1.27.0
16051,1.33.0
16738,2.3.0
19062,0.0.0
9199,0.0.0
21308,0.0.0
11854,0.0.0
633,1.14.0
16101,2.3.0
10561,1.14.0
14585,0.0.0
7072,1.27.0
16153,0.0.0
19272,0.0.0
16290,0.0.0
18370,1.23.0
16159,1.23.0
13265,0.0.0
20641,1.14.0
17610,0.0.0
12583,2.2.0
18300,0.0.0
17661,1.27.0
7780,0.0.0
19925,1.27.0
21368,1.27.0
669,0.0.0
4530,2.4.0
22513,0.0.0
5375,0.0.0
19094,1.14.0
16578,0.0.0
1561,2.3.0
755,1.27.0
6342,1.33.0,1.27.0
6302,2.2.0
22797,0.0.0
2800,0.0.0
2799,0.0.0
19054,0.0.0
7049,1.33.0,1.27.0
9040,2.4.0
2171,0.0.0
5422,0.0.0
9365,2.2.0
13382,0.0.0
10582,0.0.0
19101,0.0.0
20698,2.2.0
11226,0.0.0
11227,0.0.0
7768,0.0.0
23203,1.27.0
9259,0.0.0
7881,2.4.0
18348,0.0.0
20661,0.0.0
17648,1.27.0
2221,2.2.0
16155,0.0.0
4593,2.4.0
18352,0.0.0
20555,2.3.0
13306,0.0.0
16210,0.0.0
10623,0.0.0
17659,0.0.0
5334,1.27.0
13324,2.0.0,1.33.0,1.27.0
21389,0.0.0
16841,2.3.0
7032,0.0.0
19092,1.14.0
11764,0.0.0
2155,2.2.0
7041,0.0.0
2156,2.2.0
2159,2.2.0
16729,1.23.0
13279,0.0.0
14632,0.0.0
10601,0.0.0
11906,1.14.0
6268,2.2.0
16183,0.0.0
6270,2.2.0
20764,2.4.0
3649,0.0.0
8545,0.0.0
